import Vue from 'vue'
import Vuex from 'vuex'
import loan from './modules/loan'
import business from './modules/business'
import partnerMine from './modules/partnerMine'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    loan,
    business,
    partnerMine
  }
})
